Subject: Ticket Assigned - I received wrong item
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 03:27:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I received wrong item Hi
On 27.11.2021, I placed an order using your max online website. My order number is 4615841763
I received my order today but one of the items in it is wrong. I ordered a sports bra and a white t shirt in Large size. 
I received the sports bra but the T shirt is not sent to me. You’ve sent me some child’s trouser in place of the white T shirt.
Please take this trouser and give me the white t shirt.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3484919